> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withgauge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unship experiment

> Unship experiment for an organization. The organization can be addressed by slug or public ID.



## OpenAPI

````yaml /agents/openapi.json delete /api/v1/orgs/{org}/experiments/{experimentId}/ship
openapi: 3.1.0
info:
  title: Gauge API
  version: 0.7.0
  description: >-
    Programmatic access to Gauge organizations, measurements, run
    configurations, coding-agent runs, experiments, and analytics.
  contact:
    name: Gauge support
    email: support@withgauge.com
servers:
  - url: https://agents.withgauge.com
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Actions
  - name: Agent Experience
  - name: Agent Preference
  - name: Analytics
  - name: Authentication
  - name: Batches
  - name: Billing
  - name: Brands
  - name: Cycles
  - name: Dashboards
  - name: Experiments
  - name: Implementation Doc
  - name: MCP servers
  - name: Organizations
  - name: Personas
  - name: Provider keys
  - name: Repositories
  - name: Run presets
  - name: Runs
  - name: Skills
  - name: Tags
paths:
  /api/v1/orgs/{org}/experiments/{experimentId}/ship:
    delete:
      tags:
        - Experiments
      summary: Unship experiment
      description: >-
        Unship experiment for an organization. The organization can be addressed
        by slug or public ID.
      operationId: deleteOrgsOrgExperimentsExperimentIdShip
      parameters:
        - name: org
          in: path
          required: true
          description: Organization slug or public ID.
          schema:
            type: string
        - name: experimentId
          in: path
          required: true
          description: ExperimentId.
          schema:
            type: string
        - name: status
          in: query
          required: false
          schema:
            type: string
      responses:
        '204':
          description: No content
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorEnvelope'
        '401':
          description: Authentication required
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorEnvelope'
        '403':
          description: Access denied
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorEnvelope'
        '404':
          description: Resource not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorEnvelope'
        '409':
          description: Request conflict
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorEnvelope'
        '429':
          description: Rate limit exceeded
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorEnvelope'
components:
  schemas:
    ErrorEnvelope:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - code
            - message
          properties:
            code:
              type: string
              example: not_found
            message:
              type: string
              example: Run not found
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: gauge_<token>
      description: >-
        A personal access token created with `gauge auth tokens create` or the
        Gauge web app.

````